Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 05:40:31 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638552717 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527525627            09:29 AM, 08th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:30 AM, 08th Mar                   Saeedurrahman                   How can I assist you?           09:30 AM, 08th Mar                     hi                    I have not received my order           09:30 AM, 08th Mar                     hi                    It was supposed to come on 2nd march           09:30 AM, 08th Mar                     hi                    Have called you guys several times but no update           09:31 AM, 08th Mar                     hi                    Are we supposed to keep waiting for an unlimited period of time           09:31 AM, 08th Mar                     hi                    Every time your person said we will escalate the issue           09:31 AM, 08th Mar                     hi                    But now what?           09:32 AM, 08th Mar                     hi                    Are you there?           09:32 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:33 AM, 08th Mar                     hi                    9638552717           09:33 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:35 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:37 AM, 08th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:37 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207864